ONE Engagement Hub System Requirements

Web Browsers

Any HTML content that is generated by ONE or any listening or decisioning that is undertaken by ONE is supported on any modern browser. The modules that comprise the ONE Engagement Hub are supported on the following browsers:

  • Microsoft® Internet Explorer® 9, 10 & 11
  • Google Chrome™ (Windows)
  • Google Chrome™ (Mac)
  • Mozilla Firefox® (Windows)

The Spring 2015 Release of the ONE Engagement Hub was the last release where we supported Internet Explorer 8, although it continues to have a reduced experience compared to the browsers listed above. Support for IE8 has now been removed. You may also continue to use the most recent version of Apple Safari. For the best possible experience of the ONE Engagement Hub we recommend that you use the fully supported browsers listed above.

Personalised Conversations

Personalised Conversations is supported on the following browsers:

  • Google Chrome™ (Windows)
  • Google Chrome™ (Mac)

We’re working hard to provide support for more browsers, and will announce this in the near future.

Need to upgrade?

Microsoft® Internet Explorer®

Click here to upgrade.

Google Chrome™ (Windows)

If you use Google Chrome, we recommend that you use the most recent stable version.

Click here to upgrade.

Google Chrome™ (Mac)

If you use Google Chrome, we recommend that you use the most recent stable version for Mac.

Click here to upgrade.

Mozilla Firefox® (Windows)

If you use Mozilla Firefox, we recommend that you use the most recent stable version for Windows.

Click here to upgrade.

Web Browser Zoom

For the best possible experience using this product we recommend that you do not use the zoom feature in your web browser. Reset the zoom level to the default 100% using the keyboard shortcut Ctrl+0 (Windows) or Cmd+0 (Mac).

Screen Resolution

This product has been optimized for a minimum screen resolution of 1024 x 768 pixels.

Fonts

For details about the supported fonts for this product, see the Apache FOP website